Attenzione! E' possibile che si verifichino problemi per la visulizzazione di questa pagina web con il browser in uso. Per un miglior utilizzo si consiglia di aggiornare il browser.
 

E-Learning

Cultura e governo dei rischi

New
  • Il corso è realizzato in versione multimediale, con presenza di animazioni, audio, testi, grafica, filmati, ambienti di supporto e mappe concettuali riassuntive.
  • Diversi esempi aiutano l’utente a interiorizzare facilmente i concetti più teorici ed è previsto anche l’uso di brevi spezzoni di film o di brani recitati e illustrati, tratti da poemi epici per introdurre e contestualizzare alcuni argomenti del corso.
  • Specifici “casi” inquadrano nell’attività bancaria gli argomenti trattati nel corso: dopo aver introdotto una situazione operativa, coinvolgono l’utente chiamato a indicare il comportamento da tenere.
  • Alcune parti di contenuto sono realizzate utilizzando la videolezione: un personaggio guida interagisce con schemi, grafica e testi per agevolare l’apprendimento dell’utente.
  • Il test di valutazione finale è dotato di un report visivo che evidenzia gli obiettivi didattici raggiunti/non raggiunti e di un report analitico stampabile, con il dettaglio delle singole domande.

Destinatari

Tutto il personale bancario e i neoassunti (ad esclusione del personale che presta la propria attività nelle Funzioni Compliance, Risk Management e Internal Audit).


Contenuti

Siamo tutti generatori di rischi…

  • Il rischio è dietro l’angolo…
  • I rischi
  • I principali rischi bancari

 … Ma tutti possiamo gestirli…

  • Il processo di gestione del rischio
  • Il Sistema dei Controlli Interni e la Vigilanza prudenziale
  • L’otre dei venti
  • Qualche caso “rischioso”

 … Anche nel rispetto delle norme

  • La normativa prudenziale sui rischi bancari

 Test


Requisiti

PC

Cuffie o altoparlanti
Risoluzione minima: 1024x768 pixel
Connessione a internet: ADSL o superiore
Browser: Microsoft Internet Explorer 8.0 e sup. fino a 11.0 compresa; Mozilla Firefox; Google Chrome
Adobe Flash Player: 9.0 o superiore